### Enumeration

# Secret ItemFlags

unstable since: 1

#### Declaration

    flags Secret.ItemFlags

#### Description [src]

Flags which determine which parts of the `SecretItem` proxy are initialized.

Available since: 1

#### Members

`SECRET_ITEM_NONE`

  No flags.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1
`SECRET_ITEM_LOAD_SECRET`

  A secret has been (or should be) loaded for `SecretItem`.

  - Value: `2`
  - Nickname: `load-secret`
  - Available since: 1